#column-1, #column-2 {
	display:block;
	float:left;
	margin:1%;
}

#column-1 {
	width:25%;
}

#column-2 {
	width:70%;
}

#column-1 .sm-body {
	width:227px;
	max-width:227px;
}

#column-2 .sm-body {
	width:637px;
	max-width:637px;
}

#column-1 .sm-top-spacer, #column-1 .sm-bottom-spacer {
	width:207px;
	max-width:207px;
}

#column-2 .sm-top-spacer, #column-2 .sm-bottom-spacer {
	width:617px;
	max-width:617px;
}